#Fri Aug 22 13:46:38 PDT 2025
com.bjhecker.myassignments.app-main-5\:/drawable/ic_launcher_background.xml=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/drawable/ic_launcher_background.xml
com.bjhecker.myassignments.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/drawable/ic_launcher_foreground.xml
com.bjhecker.myassignments.app-main-5\:/layout/activity_main.xml=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/layout/activity_main.xml
com.bjhecker.myassignments.app-main-5\:/mipmap-anydpi/ic_launcher.xml=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/mipmap-anydpi-v4/ic_launcher.xml
com.bjhecker.myassignments.app-main-5\:/mipmap-anydpi/ic_launcher_round.xml=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/mipmap-anydpi-v4/ic_launcher_round.xml
com.bjhecker.myassignments.app-main-5\:/mipmap-hdpi/ic_launcher.webp=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher.webp
com.bjhecker.myassignments.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/mipmap-hdpi-v4/ic_launcher_round.webp
com.bjhecker.myassignments.app-main-5\:/mipmap-mdpi/ic_launcher.webp=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/mipmap-mdpi-v4/ic_launcher.webp
com.bjhecker.myassignments.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/mipmap-mdpi-v4/ic_launcher_round.webp
com.bjhecker.myassignments.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/mipmap-xhdpi-v4/ic_launcher.webp
com.bjhecker.myassignments.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/mipmap-xhdpi-v4/ic_launcher_round.webp
com.bjhecker.myassignments.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/mipmap-xxhdpi-v4/ic_launcher.webp
com.bjhecker.myassignments.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.bjhecker.myassignments.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/mipmap-xxxhdpi-v4/ic_launcher.webp
com.bjhecker.myassignments.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.bjhecker.myassignments.app-main-5\:/xml/backup_rules.xml=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/xml/backup_rules.xml
com.bjhecker.myassignments.app-main-5\:/xml/data_extraction_rules.xml=/Users/barbarahecker/AndroidStudioProjects/MyAssignments/app/build/intermediates/packaged_res/debug/xml/data_extraction_rules.xml
